## Apache Zeta Components Manual :: Docs For Class ezcGraphToolsIncompatibleDriverException

### Graph::ezcGraphToolsIncompatibleDriverException

### Class ezcGraphToolsIncompatibleDriverException

Exception thrown when trying to modify rendered images with incompatible graph tools.

Source for this file: /Graph/src/exceptions/incompatible_driver.php

    Exception
       |
       --ezcBaseException
          |
          --ezcGraphException
             |
             --ezcGraphToolsIncompatibleDriverException

Version: | //autogentag//

### Inherited Member Variables

From ezcBaseException
public | `ezcBaseException::$originalMessage`
From Exception (Internal Class)
protected | `$code`
protected | `$file`
protected | `$line`
protected | `$message`
private | `$previous`
private | `$string`
private | `$trace`

### Inherited Methods

From ezcBaseException
public ezcBaseException | `ezcBaseException::__construct()` Constructs a new ezcBaseException with $message
From Exception (Internal Class)
public Exception | `constructor __construct ( [$message = ], [$code = ], [$previous = ] )`
public void | `getCode ( )`
public void | `getFile ( )`
public void | `getLine ( )`
public void | `getMessage ( )`
public void | `getPrevious ( )`
public void | `getTrace ( )`
public void | `getTraceAsString ( )`
public void | `__clone ( )`
public void | `__toString ( )`

Documentation generated by phpDocumentor 1.4.3